IDCVSSSummaryLast (major) updatePublished
CVE-2020-8818 5.5
An issue was discovered in the CardGate Payments plugin through 2.0.30 for Magento 2. Lack of origin authentication in the IPN callback processing function in Controller/Payment/Callback.php allows an attacker to remotely replace critical plugin sett
05-03-2020 - 18:06 25-02-2020 - 02:15
CVE-2020-8819 5.5
An issue was discovered in the CardGate Payments plugin through 3.1.15 for WooCommerce. Lack of origin authentication in the IPN callback processing function in cardgate/cardgate.php allows an attacker to remotely replace critical plugin settings (me
04-03-2020 - 20:56 25-02-2020 - 02:15
Back to Top Mark selected
Back to Top